<div class="container track">
  <div class="container-inner">
    <!--breadcrumb start -->
    <nav class="breadcrumb">
      <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>{{'HOME' | translate}}</a>
      <span class="breadcrumb-item">{{'DUBAI_ENTITY' | translate}}</span>
    </nav>
    <hr class="seperation-line" style="margin-top: 5px;">
    <!--breadcrumb end -->
    <!--wrapper-wrap start -->
    <div class="alert alert-success" data-ng-if="callType === 'deactivate'">
    {{ 'ENTITY_DEACTIVATE' | translate }}
   </div>
    <div class="wrapper-wrap">
      <form class="form-horizontal" role="form" name="searchForm" data-ng-submit="filterData()">
        <fieldset>
          <div class="row">
            <div class="col-sm-6">
               <div class="form-group searchbox-width col-sm-12">
                  <input type="text" data-ng-change="searchEntity()" name="entityName" data-ng-model="searchData.entityName" placeholder="Search Government Entity" class="col-sm-11 form-control form-input"></input>
                  <span class="glyphicon glyphicon-search text-right col-sm-1 searchIcon" aria-hidden="true"></span>
               </div>
               <span class="advancedSearch"><a href="#/searchEntities">Advanced Search</a></span>
            </div>
            <div class="col-sm-6 entity-action align-right">
              <span title="{{'VIEW' | translate}}" class="actionspan" data-ng-click="viewEntityClick()" data-ng-if="showButtonBasedOnRadio">
                <a><img src="{{system}}images/icons/action-6.png" height="20"></a>
              </span>
              <span data-ng-if="userIsCoordinator && showButtonBasedOnRadio"  title="{{'MODIFY' | translate}}" class="actionspan" data-ng-click="modifyEntityClick()">
                <a><img src="{{system}}images/icons/action-3.png" height="20"></a>
              </span>
              <span data-ng-if="userIsCoordinator && showButtonBasedOnRadio" title="{{'DEACTIVATE' | translate}}" class="actionspan">
                <a data-toggle="modal" data-target="#entityDeactivationModal" data-ng-click="setSelectedMember()">
                  <img src="{{system}}images/icons/action-4.png" height="20" />
                </a>
              </span>
              <button data-ng-if="userIsCoordinator" type="button" class="btn btn-info panel-heading" data-ng-click="showCreateRequest()">Create</button>
            </div>
        </fieldset>
      </form>

    <div class="panel panel-default" style="border-bottom-left-radius: 0px !important;"> 
      <div class="panel-heading">
        <img class="accordion-icon" src="{{system}}images/icons/entities.png" />
        <h4 class="panel-title ng-binding">
          {{'DUBAI_ENTITY' | translate}}
        </h4>
        </div>
        <div class="row">
          <div class="col-sm-12">
            <div class="table-responsive" style="padding: 0 10px;">
              <table class="table table-red table-styles" style="border-top: 2px solid white" data-ng-id="!loading">
                <tbody style="border-top: 1px solid white !important;">
                  <tr data-ng-repeat="i in getRows() track by $index" data-ng-init="idx = $index" style="width: 100%">
                    <td data-ng-repeat="c in getColumns() track by $index" ng-init="idy=$index" class="row text-center" style="width: 33%">
                      <input data-ng-if="data[(idx*columnCount)+idy] !== undefined" class="col-sm-1 col-sm-offset-3" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1" data-ng-click="goToShowButtons(data[(idx*columnCount)+idy])">
                      <div class=" col-sm-11 text-left" data-ng-if="application.language === 'ar' ">
                        {{data[(idx*columnCount)+idy].brandednameAR}}
                      </div>
                      <div class=" col-sm-11 text-left" data-ng-if="application.language === 'en' ">
                        {{data[(idx*columnCount)+idy].brandednameEN}}
                      </div>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
          <div class="clear"></div>
        </div>
    </div>
    </div>
  </div>
</div>

<!-- Modal -->
<div data-ng-include="system + 'components/entityDeactivationModal.html'"></div>
